local config = {}
local theme = "Roundy"
local style = "double"
local artpath = "Interface\\Addons\\TidyPlates"..theme.."\\Art\\"..style
local fontpath = "Interface\\Addons\\TidyPlatesRoundy\\Fonts"

local artwidth = 128
local artheight = 32

config.frame = {
	width = 95,
	height = 20,
	x = 0,
	y = 0,
}

config.healthborder = {
	texture	= artpath.."\\Border",
	glowtexture = artpath.."\\Highlight",
	elitetexture = artpath.."\\Border",
	width = artwidth,
	height = artheight,
	x = 0,
	y = 0,
	anchor = "CENTER",
}

config.threatborder = {
	texture = artpath.."\\Threat",
	elitetexture = artpath.."\\Threat",
	width = artwidth,
	height = artheight,
	x = 0,
	y = 0,
	anchor = "CENTER",
}

config.healthbar = {
	texture = artpath.."\\Statusbar",
	width = 88,
	height = 8,
	x = 0,
	y = 4,
	anchor = "CENTER",
}

config.name = {
	typeface =					fontpath.."\\Arial.ttf",
	size = 9,
	width = 80,
	height = 10,
	x = 0,
	y = -3,
	align = "LEFT",
	anchor = "CENTER",
}

config.raidicon = {
	width = 20,
	height = 20,
	x = 0,
	y = 7,
	anchor = "CENTER",
}

config.options = {
	showLevel = false,
	showName = true,
	showSpecialText = true,
	showDangerSkull = false,
	showNostopSpell = true,
	useOnUpdate = false,
}

TidyPlatesThemeList[theme][style] = {}
TidyPlatesThemeList[theme][style] = config


				
